source: spip-zone/_plugins_/getID3 @ 96556

Name Size Rev Age Author Last Change
../
branches 62449   7 years kent1 La branche pour SPIP < 2.1
trunk 96556   3 years spip.franck Le plug est pour spip 3.0.2 minimum, j'ajoute une version mini à …
Note: See TracBrowser for help on using the repository browser.